package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2021/3/19
 */
public class CreateMedCardResp {
    private int medicalCardId;
    private String medicalCardNo;

    public int getMedicalCardId() {
        return medicalCardId;
    }

    public void setMedicalCardId(int medicalCardId) {
        this.medicalCardId = medicalCardId;
    }

    public String getMedicalCardNo() {
        return medicalCardNo;
    }

    public void setMedicalCardNo(String medicalCardNo) {
        this.medicalCardNo = medicalCardNo;
    }
}
